Results 1 to 4 of 4
  1. gastr's Avatar
    Posts
    149 Posts
    Global Posts
    190 Global Posts
       #1  
    I'm trying to install WOSQI on Ubuntu for my Pre3 and I can't

    It seems that the problem is that novacom doesn't detect the Pre3. Anyone had any success with this? novacom reports "no devices found". Naturally, WOSQI doesn't work because of this.

    I've tried grabbing the latest novacom from HPalm (1.0.76) and reinstalling it.
  2. #2  
    I'll test later today when I get a chance
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  3. gastr's Avatar
    Posts
    149 Posts
    Global Posts
    190 Global Posts
       #3  
    well now this is a little embarrassing: i think i didn't have developer mode enabled. it works now.
  4. #4  
    What's even sadder, is that I've had a Pre, a Pre 2, and with each of them I've used WebOS quickinstall. And now, with my Pre 3, do you think I would remember to put my phone in developer mode?

    Wow. I've spent the past 2 hours trying to figure out what's wrong with WebOS quickinstall, but what's wrong... is the fact that I'm a bit of an *****.

Posting Permissions